[security-announce] SUSE-SU-2016:2013-1: important: Security update for php53

SUSE Security Update: Security update for php53 ______________________________________________________________________________ Announcement ID: SUSE-SU-2016:2013-1 Rating: important References: #986004 #986244 #986386 #986388 #986393 Cross-References: CVE…

More…